--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new SimpleSet containing the unique members of <em>arr</em>
- !ruby/struct:SM::Flow::P 
  body: "@param [Array] arr Initial set values."
- !ruby/struct:SM::Flow::P 
  body: "@return [Array] The array the Set was initialized with"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: Extlib::SimpleSet::new
is_singleton: true
name: new
params: (arr = [])
visibility: public
